/* page all */

* {
    box-sizing: border-box;
}

body {
    color: #1c2b59;
    font-family: 'M PLUS 1p', sans-serif;
    width: 1366px;
    margin-left: auto;
    margin-right: auto;
    max-width: 100%;
    box-sizing: border-box;
}

a {
    text-decoration: none;
}

.container {
    padding-left: 98px;
    padding-right: 98px;
    box-sizing: border-box;
}

ul {
    list-style: none;
}


.sp_br {
    display: none;
}

[class^="text-"] {
    font-feature-settings: "palt";
    font-size: 16px;
    line-height: 24px;
}

.button {
    background-color: #1c2b59;
    font-size: 24px;
    width: 320px;
    max-width: 350px;
    height: auto;
    text-align: center;
    margin: 0 auto;
}

.button span {
    font-family: 'Josefin Sans', sans-serif;
}

.button a {
    display: block;
    padding: 10px 30px;
    color: #fff;
}

.button:hover {
    background-color: #2a4085;
}

.button {
    margin-top: 50px;
    margin-bottom: 50px;
}

.title-section {
    padding: 1rem 2rem;
    border-top: 3px dashed #1c2b59;
    border-bottom: 3px dashed #1c2b59;
    width: 320px;
    max-width: 320px;
    font-size: 28px;
    margin: 0 auto;
    text-align: center;
    margin-bottom: 70px;
}

.title-section span {
    font-family: 'Josefin Sans', sans-serif;
}

.title-sub {
    font-size: 20px;
}

.title-sub span {
    font-family: 'Josefin Sans', sans-serif;
}

/* header */


.header {
    background-color: #1c2b59;
    padding-top: 10px;
    padding-bottom: 10px;
    height: 70px;
}

.header-nav {
    display: flex;
    align-items: center;
}

.gNav {
    margin: 0 auto;
}


.nav-list {
    display: flex;
    column-gap: 50px;
    padding-left: 0px;
}

.nav a {
    color: #fff;
}

.header .btn-gNav {

    right: 20px;
    width: 30px;
    height: 24px;
    z-index: 12;
    box-sizing: border-box;
    cursor: pointer;
    -webkit-transition: all 400ms;
    transition: all 400ms;
}

.header .btn-gNav span {
    position: absolute;
    width: 30px;
    height: 2px;
    background: #fff;
    border-radius: 10px;
    -webkit-transition: all 400ms;
    transition: all 400ms;
    margin-top: 50px;
    right: 20px;
}

.header .btn-gNav span:nth-child(1) {
    top: 0;
}

.header .btn-gNav span:nth-child(2) {
    top: 10px;
}

.header .btn-gNav span:nth-child(3) {
    top: 20px;
}

.header .btn-gNav.open span:nth-child(1) {
    background: #fff;
    top: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.header .btn-gNav.open span:nth-child(2),
.header .btn-gNav.open span:nth-child(3) {
    top: 6px;
    background: #fff;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}


.btn-gNav {
    display: none;
}

.gNav .menu {
    display: flex;
    justify-content: space-between;
}

.gNav .menu li {
    margin: 0 auto;
}

.logo-header {
    width: 50px;
    height: auto;
    object-fit: contain;
}



/* first-v */

.carousel img {
    width: 100%;
    height: 600px;
    object-fit: cover;

}

.slick-arrow:before {
    content: "" !important;
}


/* about */
.about {
    background-image: url(../images/background-about.png);
    padding-top: 100px;
    padding-bottom: 120px;
}

.logo-about img {
    margin: 0 auto;
    width: 150px;
    max-width: 150px;
    height: auto;
}

.text-about {
    padding-left: 100px;
    padding-right: 100px;
    margin: 0 auto;
}

.text-about:first-of-type {
    padding-top: 70px;

}

.text-about:last-of-type {
    padding-top: 20px;
}

/* menu */
.background {
    background-color: #f4eee1;
    margin-top: -60px;
    ;
    clip-path: polygon(0 60px, 100% 0, 100% calc(100% - 0px), 0 100%);
}

.menu {
    padding-top: 100px;
    padding-bottom: 100px;
}

.line img {
    margin: 0 auto;
}


.menu-box {
    display: flex;
    flex-wrap: wrap;
    column-gap: 20px;
    margin: 0 auto;
    padding-top: 50px;
    padding-bottom: 50px;
    width: 600px;
    justify-content: space-between;
    box-sizing: border-box;

}

.image-menu {
    width: 180px;
    max-width: 180px;
    height: auto;
}

.text-menu {
    text-align: center;
    padding-left: 100px;
    padding-right: 100px;
}

[class^="image-sub-menu"] {
    width: 180px;
    max-width: 180px;
    height: auto;
    padding-bottom: 20px;

}


.image-sub-menu-top {
    padding-bottom: 0;
}

/* news */

.news {
    padding-bottom: 100px;
}

ul.news-list {
    display: flex;
    flex-flow: row wrap;
    border-bottom: 1px solid #1c2b59;
    font-size: 16px;
    padding-left: 0;
}

ul.news-list li {
    display: block;
    margin: 5px 10px;
}

ul.news-list li:nth-child(3) {
    flex-basis: auto;
}

ul.news-list li span {
    font-weight: bold;
    padding-left: 30px;
}

ul.news-list a {
    color: #1c2b59;
}

/* blog */
.blog {
    padding-bottom: 100px;
}

.blackboard {
    position: relative;
    margin: 2em auto;
    padding: 2em;
    width: 500px;
    /* ボックス幅 */
    max-width: 500px;
    background: #006633;
    /* ボックス背景色 */
    color: #fff;
    /* 文章色 */
    border: 8px solid #b2771f;
    /* 枠線 */
    border-radius: 3px;
    /* 角の丸み */
    box-shadow: 0 0 5px #333, 0 0 5px #555 inset;
}

.blackboard a {
    color: #fff;
    padding-left: 50px;
}

.blog-list {
    padding-bottom: 20px;
    padding-left: 0;

}

.blog-list:last-of-type {
    padding-bottom: 0px;
}

/*shopinfo */
.shopinfo-calendar {
    display: flex;
    padding-bottom: 350px;
    column-gap: 50px;
    justify-content: center;
}

.shopinfo {
    padding-left: 0;
    width: 300px;
}

.text-shopinfo {
    padding-top: 10px;
    padding-bottom: 10px;
}

.calendar {
    width: 400px;
}

/*footer*/
.footer {
    column-gap: 20px;
    padding: 70px 98px;
    text-align: center;
}

.footer-list {
    padding-left: 0;
}

.menu-footer a {
    color: #1c2b59;
}

.footer li {
    display: inline;
    list-style-type: none;
    margin-right: 20px;
    padding-left: 20px;
}


/* ------------------------- aboutページ ------------------------- */

.about-background {
    background-image: url(../images/background-about.png);
    padding-top: 100px;
}

.text-about-box {
    padding: 70px 100px 70px 100px;
}

.text-sub-about {
    padding-bottom: 20px;
}


.image-about {
    display: flex;
    column-gap: 100px;
    justify-content: center;
    padding-bottom: 70px;
}

.image-about img {
    width: 250px;
    max-width: 250px;
    height: auto;


}

/* ------------------------- menuページ ------------------------- */

.sub-background {
    background-color: #f4eee1;
}

.sub-menu {
    padding-top: 100px;
}

.modaal-content-container {
    background-color: #f4eee1;

}

[class$="-modaal"] {
    color: #1c2b59;
    font-size: 16px;
}

.title-modaal {
    padding-top: 10px;
    text-align: center;
    font-weight: bold;
}

.text-modaal {
    padding-top: 10px;
}

.text-menu-add {
    text-align: center;
    padding-bottom: 50px;
}

.cr {
    padding: 70px;
    font-size: 12px;
    text-align: center;
}


/* ------------------------- newsページ ------------------------- */

.sub-news {
    padding-top: 100px;
}

.text-news {
    padding-top: 30px;
}

/* ------------------------- blogページ ------------------------- */
.sub-blog {
    padding-top: 100px;
}

.text-blog {
    padding: 30px 0 50px 0;
}

.image-blog {
    padding-bottom: 50px;
}

.image-blog img {
    width: 300px;
    max-width: 300px;
    height: auto;
    margin: auto;
    display: block;
}


/* ------------------------- レスポンシブ タブレット ------------------------- */

@media screen and (max-width:959px) {


    .container {
        padding-left: 20px;
        padding-right: 20px;
        box-sizing: border-box;
    }

    .header-nav {
        flex-direction: column;
    }

    .nav-list {
        padding: 20px 0 20px 0;
    }

    .logo-header img {
        width: 50px;
        max-width: 50px;
        height: auto;
    }

    .text-about {
        padding-left: 0;
        padding-right: 0;
    }

    .menu-box {
        flex-direction: column;
        width: 320px;

    }

    .text-menu {
        padding-left: 0px;
        padding-right: 0px;
    }

    .modaal-image {
        margin: 0 auto;
        flex-wrap: nowrap;
        padding-bottom: 20px;

    }

    .modaal-image:last-of-type {
        padding-bottom: 0;
    }

    ul.news-list {
        display: flex;
        flex-flow: row wrap;
        border-bottom: 1px solid #1c2b59;
        font-size: 16px;
    }

    .sp_br {
        display: block;
    }

    .blackboard {
        width: 400px;
    }

    .blog-list a {
        padding-left: 0;
    }

    .shopinfo-calendar {
        flex-direction: column;

    }

    .shopinfo {
        margin: 0 auto;
        padding-bottom: 70px;
    }

    .calendar {
        margin: 0 auto;
    }

    .text-about-box {
        padding-left: 30px;
        padding-right: 30px;
    }

    .image-about img {
        width: 180px;
        max-width: 180px;
        height: auto;

    }

    [class^="image-sub-menu"] {
        width: 320px;
        max-width: 320px;
        height: 320px;
        object-fit: cover;
        padding-bottom: 20px;
    
    }
}





/* ------------------------- SP ------------------------- */

@media screen and (max-width:519px) {

    .header {
        height: 100px;
    }

    .btn-gNav {
        display: block;

    }

    .gNav {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 350px;
        background-color: #1c2b59;
        font-size: 16px;
        box-sizing: border-box;
        z-index: 1;
        padding-top: 50px;
        transition: .3s;

    }

    .gNav.open {
        right: 0;
    }

    .gNav .menu {
        padding: 0;
        width: 100%;
        height: 100%;
        display: block;
        flex-direction: column;
        text-align: center;
        /*justify-content: center;*/
    }

    .nav-list {
        flex-direction: column;
        text-align: center;

    }

    .nav {
        padding-bottom: 20px;
    }

    .header-nav {
        padding-top: 20px;
    }

    .about {
        padding-top: 70px;
    }

    .blackboard {
        width: 320px;
        margin: 0 auto;
    }

    .calendar {
        display: none;
    }

    .shopinfo-calendar {
        padding-bottom: 0;
    }


    .menu-footer {
        display: none;
    }


    .image-about {
        flex-direction: column;

    }

    .image-about img {
        margin: 0 auto;

    }

    .image-about img:first-of-type {

        padding-bottom: 20px;
    }

    .sub-blog {
        padding-bottom: 100px;
    }

    .image-blog img {
        width: 180px;
        max-width: 180px;
        height: auto;
    }

    .sub-menu {
        padding-bottom: 100px;
    }

    .sub-news {
        padding-bottom: 100px;
    }

    .title-sub {
        text-align: center;
    }



}